.elementor-622 .elementor-element.elementor-element-ca5ea41>.elementor-container {
    max-width: 1800px;
}

.elementor-622 .elementor-element.elementor-element-ca5ea41 {
    margin-top: -40px;
    margin-bottom: 0px;
}

.elementor-622 .elementor-element.elementor-element-ed5a73d.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-622 .elementor-element.elementor-element-ed5a73d:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-622 .elementor-element.elementor-element-ed5a73d>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("");
    background-position: center center;
    background-size: cover;
}

.elementor-622 .elementor-element.elementor-element-ed5a73d>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 40px 0px 40px;
}

.elementor-622 .elementor-element.elementor-element-ed5a73d>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-622 .elementor-element.elementor-element-f8a5d3e {
    --spacer-size: 40px;
}

.elementor-622 .elementor-element.elementor-element-c457a90 .content_wrapper {
    flex-direction: column;
}

.elementor-622 .elementor-element.elementor-element-c457a90 .wgl-infobox_title {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.35em;
    letter-spacing: 0.1em;
    margin: 0px 0px 47px 0px;
    display: block;
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-c457a90 .elementor-widget-container:hover .wgl-infobox_title {
    transform: translateY(0px);
}

.elementor-622 .elementor-element.elementor-element-c457a90 .wgl-infobox_content {
    font-size: 32px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.05em;
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-c457a90 .elementor-widget-container {
    padding: 25px 20px 25px 30px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    background-color: #6565651A;
    border-color: #FFFFFF;
    box-shadow: 15px 17px 20px 0px rgba(0, 0, 0, 0.5);
    transition: 0.4s;
}

.elementor-622 .elementor-element.elementor-element-c457a90 .elementor-widget-container::after {
    backdrop-filter: blur(9px);
    -webkit-backdrop-filter: blur(9px);
}

.elementor-622 .elementor-element.elementor-element-c457a90>.elementor-widget-container {
    margin: 0px 30px 0px 0px;
}

.elementor-622 .elementor-element.elementor-element-c457a90 {
    width: var(--container-widget-width, 225px);
    max-width: 225px;
    --container-widget-width: 225px;
    --container-widget-flex-grow: 0;
}

.elementor-622 .elementor-element.elementor-element-c4a0816 .content_wrapper {
    flex-direction: column;
}

.elementor-622 .elementor-element.elementor-element-c4a0816 .wgl-infobox_title {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.35em;
    letter-spacing: 0.1em;
    margin: 0px 0px 47px 0px;
    display: block;
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-c4a0816 .elementor-widget-container:hover .wgl-infobox_title {
    transform: translateY(0px);
}

.elementor-622 .elementor-element.elementor-element-c4a0816 .wgl-infobox_content {
    font-size: 32px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.05em;
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-c4a0816 .elementor-widget-container {
    padding: 25px 20px 25px 30px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    background-color: #6565651A;
    border-color: #FFFFFF;
    box-shadow: 15px 17px 20px 0px rgba(0, 0, 0, 0.5);
    transition: 0.4s;
}

.elementor-622 .elementor-element.elementor-element-c4a0816 .elementor-widget-container::after {
    backdrop-filter: blur(9px);
    -webkit-backdrop-filter: blur(9px);
}

.elementor-622 .elementor-element.elementor-element-c4a0816 {
    width: var(--container-widget-width, 195px);
    max-width: 195px;
    --container-widget-width: 195px;
    --container-widget-flex-grow: 0;
}

.elementor-622 .elementor-element.elementor-element-059fdde {
    margin-top: -18px;
    margin-bottom: 0px;
}

.elementor-622 .elementor-element.elementor-element-abfc796>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-622 .elementor-element.elementor-element-5fe0be3 .dblh__content {
    width: 40%;
}

.elementor-622 .elementor-element.elementor-element-5fe0be3 .dblh__title-wrapper {
    font-size: 150px;
    font-weight: 800;
    line-height: 1em;
    padding: 0px 0px 10px 0px;
}

.elementor-622 .elementor-element.elementor-element-5fe0be3 .dblh__title {
    display: inline;
}

.elementor-622 .elementor-element.elementor-element-5fe0be3 .dblh__title-1 {
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-5fe0be3 .wgl-double-heading .dblh__subtitle::before,
.elementor-622 .elementor-element.elementor-element-5fe0be3 .wgl-double-heading .dblh__subtitle::after {
    background-color: #232323;
}

.elementor-622 .elementor-element.elementor-element-5d7c0bc img {
    max-width: 401px;
}

.elementor-622 .elementor-element.elementor-element-5d7c0bc>.elementor-widget-container {
    margin: -12px 0px 0px 0px;
}

.elementor-622 .elementor-element.elementor-element-5d7c0bc {
    width: auto;
    max-width: auto;
}

.elementor-622 .elementor-element.elementor-element-5ec3b01 .dblh__content {
    width: 40%;
}

.elementor-622 .elementor-element.elementor-element-5ec3b01 .dblh__title-wrapper {
    font-size: 150px;
    font-weight: 800;
    line-height: 1em;
    padding: 0px 0px 10px 0px;
}

.elementor-622 .elementor-element.elementor-element-5ec3b01 .dblh__title {
    display: inline;
}

.elementor-622 .elementor-element.elementor-element-5ec3b01 .dblh__title-1 {
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-5ec3b01 .wgl-double-heading .dblh__subtitle::before,
.elementor-622 .elementor-element.elementor-element-5ec3b01 .wgl-double-heading .dblh__subtitle::after {
    background-color: #232323;
}

.elementor-622 .elementor-element.elementor-element-5ec3b01>.elementor-widget-container {
    margin: 0px 0px 0px 50px;
}

.elementor-622 .elementor-element.elementor-element-5ec3b01 {
    width: auto;
    max-width: auto;
}

.elementor-622 .elementor-element.elementor-element-a50d542 .dblh__content {
    width: 40%;
}

.elementor-622 .elementor-element.elementor-element-a50d542 .dblh__title-wrapper {
    font-size: 150px;
    font-weight: 800;
    line-height: 1em;
    padding: 0px 0px 10px 0px;
}

.elementor-622 .elementor-element.elementor-element-a50d542 .dblh__title {
    display: inline;
}

.elementor-622 .elementor-element.elementor-element-a50d542 .wgl-double-heading .dblh__subtitle::before,
.elementor-622 .elementor-element.elementor-element-a50d542 .wgl-double-heading .dblh__subtitle::after {
    background-color: #232323;
}

.elementor-622 .elementor-element.elementor-element-873dd89 {
    margin-top: 20px;
    margin-bottom: 0px;
}

.elementor-622 .elementor-element.elementor-element-5932e43 .content_wrapper {
    flex-direction: column;
}

.elementor-622 .elementor-element.elementor-element-5932e43 .wgl-infobox_button .read-more-icon {
    font-size: 26px;
}

.elementor-622 .elementor-element.elementor-element-5932e43 .wgl-infobox_button .read-more-icon svg {
    font-size: 26px;
}

.elementor-622 .elementor-element.elementor-element-5932e43 .wgl-infobox_title {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.1em;
    margin: 0px 0px 64px 0px;
    display: block;
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-5932e43 .elementor-widget-container:hover .wgl-infobox_title {
    transform: translateY(0px);
}

.elementor-622 .elementor-element.elementor-element-5932e43 .wgl-infobox_content {
    font-size: 32px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.05em;
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-5932e43 .wgl-infobox-button_wrapper {
    margin: 0px 0px 0px 0px;
    position: absolute;
    width: 100%;
    left: 87%;
    top: -8px;
}

.elementor-622 .elementor-element.elementor-element-5932e43 .wgl-infobox_button {
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-5932e43 .elementor-widget-container {
    padding: 25px 30px 25px 30px;
    background-color: #1e76bb;
    transition: 0.4s;
}

.elementor-622 .elementor-element.elementor-element-5932e43 {
    width: var(--container-widget-width, 195px);
    max-width: 195px;
    --container-widget-width: 195px;
    --container-widget-flex-grow: 0;
}

.elementor-622 .elementor-element.elementor-element-0d03889 {
    color: #232323;
    font-size: 30px;
    line-height: 1.4em;
    letter-spacing: -0.02em;
    width: var(--container-widget-width, 705px);
    max-width: 705px;
    --container-widget-width: 705px;
    --container-widget-flex-grow: 0;
}

.elementor-622 .elementor-element.elementor-element-0d03889>.elementor-widget-container {
    margin: 11px 0px 0px 50px;
}

.elementor-622 .elementor-element.elementor-element-1184907 {
    --spacer-size: 44px;
}

.elementor-622 .elementor-element.elementor-element-a2322c8 {
    --divider-border-style: solid;
    --divider-color: #232323;
    --divider-border-width: 1px;
}

.elementor-622 .elementor-element.elementor-element-a2322c8 .elementor-divider-separator {
    width: 100%;
}

.elementor-622 .elementor-element.elementor-element-a2322c8 .elementor-divider {
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-622 .elementor-element.elementor-element-a2322c8>.elementor-widget-container {
    margin: 0% -17% 0% 0%;
}

.elementor-622 .elementor-element.elementor-element-dce0e8f {
    --spacer-size: 64px;
}

.elementor-622 .elementor-element.elementor-element-379f76d {
    margin-top: 10px;
    margin-bottom: 0px;
}

.elementor-622 .elementor-element.elementor-element-557e4c1 .content-wrap {
    align-items: flex-end;
}

.elementor-622 .elementor-element.elementor-element-557e4c1 .wgl-counter {
    padding: 8px 0px 20px 0px;
}

.elementor-622 .elementor-element.elementor-element-557e4c1 .wgl-counter_title {
    margin: 20px 0px 16px 9px;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: -0.05em;
}

.elementor-622 .elementor-element.elementor-element-b4a8e96 .content-wrap {
    align-items: flex-end;
}

.elementor-622 .elementor-element.elementor-element-b4a8e96 .wgl-counter {
    padding: 8px 0px 20px 0px;
}

.elementor-622 .elementor-element.elementor-element-b4a8e96 .wgl-counter_title {
    margin: 20px 0px 16px 9px;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: -0.05em;
}

.elementor-622 .elementor-element.elementor-element-1a066a0 .content-wrap {
    align-items: flex-end;
}

.elementor-622 .elementor-element.elementor-element-1a066a0 .wgl-counter {
    padding: 8px 0px 20px 0px;
}

.elementor-622 .elementor-element.elementor-element-1a066a0 .wgl-counter_title {
    margin: 20px 0px 16px 9px;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: -0.05em;
}

.elementor-622 .elementor-element.elementor-element-dee3158 .content-wrap {
    align-items: flex-end;
}

.elementor-622 .elementor-element.elementor-element-dee3158 .wgl-counter {
    padding: 8px 0px 20px 0px;
}

.elementor-622 .elementor-element.elementor-element-dee3158 .wgl-counter_title {
    margin: 20px 0px 16px 9px;
    font-size: 26px;
    font-weight: 700;
    line-height: 26px;
    letter-spacing: -0.05em;
}

.elementor-622 .elementor-element.elementor-element-d578033>.elementor-container {
    max-width: 1830px;
}

.elementor-622 .elementor-element.elementor-element-d578033 {
    margin-top: 93px;
    margin-bottom: 120px;
}

.elementor-622 .elementor-element.elementor-element-6663e4b .elementor-repeater-item-8169710 .img-layer_item {
    --pos-y: 0px;
    --pos-x: 0px;
}

.elementor-622 .elementor-element.elementor-element-6663e4b .elementor-repeater-item-974120d .img-layer_item {
    --pos-y: 0px;
    --pos-x: 0px;
}

.elementor-622 .elementor-element.elementor-element-51ec770>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-622 .elementor-element.elementor-element-51ec770>.elementor-element-populated {
    margin: 0px 0px 0px 20px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 20px;
}

.elementor-622 .elementor-element.elementor-element-5ae668f .dblh__content {
    width: 40%;
}

.elementor-622 .elementor-element.elementor-element-5ae668f .dblh__title-wrapper {
    font-size: 36px;
    font-weight: 800;
    line-height: 1.44em;
    padding: 0px 0px 10px 0px;
}

.elementor-622 .elementor-element.elementor-element-5ae668f .dblh__title {
    display: inline;
}

.elementor-622 .elementor-element.elementor-element-5ae668f .wgl-double-heading .dblh__subtitle::before,
.elementor-622 .elementor-element.elementor-element-5ae668f .wgl-double-heading .dblh__subtitle::after {
    background-color: #232323;
}

.elementor-622 .elementor-element.elementor-element-5ae668f>.elementor-widget-container {
    margin: -9px 0px 0px 0px;
}

.elementor-622 .elementor-element.elementor-element-5ae668f {
    width: var(--container-widget-width, 570px);
    max-width: 570px;
    --container-widget-width: 570px;
    --container-widget-flex-grow: 0;
}

.elementor-622 .elementor-element.elementor-element-6f73c91 {
    --spacer-size: 0px;
}

.elementor-622 .elementor-element.elementor-element-dfe25d3 .dblh__content {
    width: 40%;
}

.elementor-622 .elementor-element.elementor-element-dfe25d3 .dblh__title-wrapper {
    font-size: 36px;
    font-weight: 800;
    line-height: 1.44em;
    padding: 0px 0px 10px 0px;
}

.elementor-622 .elementor-element.elementor-element-dfe25d3 .dblh__title {
    display: inline;
}

.elementor-622 .elementor-element.elementor-element-dfe25d3 .wgl-double-heading .dblh__subtitle::before,
.elementor-622 .elementor-element.elementor-element-dfe25d3 .wgl-double-heading .dblh__subtitle::after {
    background-color: #232323;
}

.elementor-622 .elementor-element.elementor-element-dfe25d3>.elementor-widget-container {
    margin: -9px 0px 0px 0px;
}

.elementor-622 .elementor-element.elementor-element-dfe25d3 {
    width: var(--container-widget-width, 570px);
    max-width: 570px;
    --container-widget-width: 570px;
    --container-widget-flex-grow: 0;
}

.elementor-622 .elementor-element.elementor-element-22955ee {
    --spacer-size: 14px;
}

.elementor-622 .elementor-element.elementor-element-50ed48a {
    font-size: 18px;
    line-height: 32px;
    width: var(--container-widget-width, 470px);
    max-width: 470px;
    --container-widget-width: 470px;
    --container-widget-flex-grow: 0;
}

.elementor-622 .elementor-element.elementor-element-50ed48a>.elementor-widget-container {
    margin: 0px 0px 0px 50px;
}

.elementor-622 .elementor-element.elementor-element-86856f2 .wgl-button {
    justify-content: center;
}

.elementor-622 .elementor-element.elementor-element-86856f2 .button__text {
    justify-content: center;
}

.elementor-622 .elementor-element.elementor-element-86856f2 .elementor-icon {
    --icon-translate-y: 1px;
    --icon-rotate: -45deg;
}

.elementor-622 .elementor-element.elementor-element-86856f2 .wgl-button:hover .elementor-icon,
.elementor-622 .elementor-element.elementor-element-86856f2 .wgl-button:focus .elementor-icon {
    --icon-rotate: 0deg;
}

.elementor-622 .elementor-element.elementor-element-86856f2>.elementor-widget-container {
    margin: 24px 0px 0px 50px;
}

.elementor-622 .elementor-element.elementor-element-a6ea6bb:not(.elementor-motion-effects-element-type-background),
.elementor-622 .elementor-element.elementor-element-a6ea6bb>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F5F5F5;
}

.elementor-622 .elementor-element.elementor-element-a6ea6bb {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-622 .elementor-element.elementor-element-a6ea6bb>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-622 .elementor-element.elementor-element-424918a {
    --spacer-size: 120px;
}

.elementor-622 .elementor-element.elementor-element-8a2f894 .dblh__content {
    width: 40%;
}

.elementor-622 .elementor-element.elementor-element-8a2f894 .dblh__title-wrapper {
    font-size: 46px;
    font-weight: 800;
    padding: 0px 0px 10px 0px;
}

.elementor-622 .elementor-element.elementor-element-8a2f894 .dblh__title {
    display: inline;
}

.elementor-622 .elementor-element.elementor-element-8a2f894 .wgl-double-heading .dblh__subtitle::before,
.elementor-622 .elementor-element.elementor-element-8a2f894 .wgl-double-heading .dblh__subtitle::after {
    background-color: #232323;
}

.elementor-622 .elementor-element.elementor-element-8a2f894 .dblh__subtitle {
    margin: 9px 0px 0px 0px;
    color: #1e76bb;
}

.elementor-622 .elementor-element.elementor-element-1f971e3 {
    --spacer-size: 23px;
}

.elementor-622 .elementor-element.elementor-element-784ff7d .wgl-navigation_wrapper {
    justify-content: center;
    align-items: flex-start;
    margin: -9% -42% 0% 0%;
}

.elementor-622 .elementor-element.elementor-element-784ff7d .navigation-position-under_each_other .wgl-navigation_wrapper {
    align-items: center;
    justify-content: flex-start;
}

.elementor-622 .elementor-element.elementor-element-784ff7d .elementor-swiper-button,
.elementor-622 .elementor-element.elementor-element-784ff7d .motion-arrow {
    background-color: #02010100;
}

.elementor-622 .elementor-element.elementor-element-784ff7d .elementor-swiper-button:hover,
.elementor-622 .elementor-element.elementor-element-784ff7d .motion-arrow:hover {
    background-color: #1e76bb;
}

.elementor-622 .elementor-element.elementor-element-784ff7d .elementor-swiper-button:active {
    background-color: #1e76bb;
}

.elementor-622 .elementor-element.elementor-element-784ff7d>.elementor-widget-container {
    margin: 0 -35% 0 -15px;
}

.elementor-622 .elementor-element.elementor-element-d86f357 .wgl-button {
    justify-content: center;
}

.elementor-622 .elementor-element.elementor-element-d86f357 .button__text {
    justify-content: center;
}

.elementor-622 .elementor-element.elementor-element-d86f357 .elementor-icon {
    --icon-translate-y: 1px;
    --icon-rotate: -45deg;
}

.elementor-622 .elementor-element.elementor-element-d86f357 .wgl-button:hover .elementor-icon,
.elementor-622 .elementor-element.elementor-element-d86f357 .wgl-button:focus .elementor-icon {
    --icon-rotate: 0deg;
}

.elementor-622 .elementor-element.elementor-element-d86f357>.elementor-widget-container {
    margin: 9px 0px 0px 0px;
}

.elementor-622 .elementor-element.elementor-element-602b918 {
    --spacer-size: 110px;
}

.elementor-622 .elementor-element.elementor-element-6af46ec {
    --spacer-size: 127px;
}

.elementor-622 .elementor-element.elementor-element-2875c78 .divider img {
    width: 86px;
    display: flex;
}

.elementor-622 .elementor-element.elementor-element-2875c78 {
    --width: 100%;
    font-size: 96px;
    font-weight: 800;
    text-transform: uppercase;
    --start-point: 100%;
    --end-point: -10%;
    --transition: 0.3s;
    --top-offset: -3;
    --left-offset: 0;
}

.elementor-622 .elementor-element.elementor-element-2875c78 svg text {
    fill: #232323;
}

.elementor-622 .elementor-element.elementor-element-2875c78 .text--word {
    color: #232323;
}

.elementor-622 .elementor-element.elementor-element-2875c78 .text--word .divider {
    top: -3px;
    left: 0px;
    margin-right: 23px;
    margin-left: 11px;
    -webkit-text-stroke-color: #F53737;
    -webkit-text-stroke-width: 14px;
}

.elementor-622 .elementor-element.elementor-element-2875c78 tspan.divider,
.elementor-622 .elementor-element.elementor-element-2875c78 .divider svg,
.elementor-622 .elementor-element.elementor-element-2875c78 .text--word .divider {
    font-size: 29px;
}

.elementor-622 .elementor-element.elementor-element-2875c78 tspan.divider {
    stroke: #F53737;
    stroke-width: 14px;
}

.elementor-622 .elementor-element.elementor-element-2875c78 .divider svg {
    stroke: #F53737;
    stroke-width: 14px;
}

.elementor-622 .elementor-element.elementor-element-2875c78 tspan.divider,
.elementor-622 .elementor-element.elementor-element-2875c78 .divider svg {
    transition: 0.4s;
}

.elementor-622 .elementor-element.elementor-element-1af3cd7 .wgl_module_team {
    --itconf-team-grid-gap: 45px;
}

.elementor-622 .elementor-element.elementor-element-1af3cd7 .swiper-pagination {
    margin-left: 50%;
    transform: translateX(-50%);
}

.elementor-622 .elementor-element.elementor-element-1af3cd7 .wgl-carousel .swiper-pagination {
    margin-top: 42px;
}

.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_circle .swiper-pagination li button,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_line .swiper-pagination li button,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_line_circle .swiper-pagination li button,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_square .swiper-pagination li button,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_circle_border .swiper-pagination li button::before {
    background-color: #C8C8C8;
}

.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_fraction .swiper-pagination {
    color: #C8C8C8;
}

.elementor-622 .elementor-element.elementor-element-1af3cd7 .swiper-pagination li button {
    opacity: 1;
}

.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_circle .swiper-pagination li:hover button,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_line .swiper-pagination li:hover button,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_line_circle .swiper-pagination li:hover button,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_square .swiper-pagination li:hover button,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_square_border .swiper-pagination li:hover button::before,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_circle_border .swiper-pagination li:hover button::before {
    background-color: #1e76bb;
}

.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_fraction .swiper-pagination:hover {
    color: #1e76bb;
}

.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_circle .swiper-pagination li.swiper-pagination-bullet-active button,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_line .swiper-pagination li.swiper-pagination-bullet-active button,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_line_circle .swiper-pagination li.swiper-pagination-bullet-active button,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_square .swiper-pagination li.swiper-pagination-bullet-active button,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_square_border .swiper-pagination li.swiper-pagination-bullet-active button::before,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_circle_border .swiper-pagination li.swiper-pagination-bullet-active button::before {
    background-color: #1e76bb;
}

.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_fraction .swiper-pagination .swiper-pagination-current {
    color: #1e76bb;
}

.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_circle_border .swiper-pagination li.swiper-pagination-bullet-active button,
.elementor-622 .elementor-element.elementor-element-1af3cd7 .pagination_square_border .swiper-pagination li.swiper-pagination-bullet-active button {
    border-color: #1e76bb;
}

.elementor-622 .elementor-element.elementor-element-1af3cd7>.elementor-widget-container {
    margin: 0px -30px 0px -30px;
}

.elementor-622 .elementor-element.elementor-element-9808dc0 {
    --spacer-size: 98px;
}

.elementor-622 .elementor-element.elementor-element-6433b62:not(.elementor-motion-effects-element-type-background),
.elementor-622 .elementor-element.elementor-element-6433b62>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #1C1C1C;
}

.elementor-622 .elementor-element.elementor-element-6433b62 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-622 .elementor-element.elementor-element-6433b62>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-622 .elementor-element.elementor-element-1640c46 {
    --spacer-size: 138px;
}

.elementor-622 .elementor-element.elementor-element-850cfda .dblh__content {
    width: 40%;
}

.elementor-622 .elementor-element.elementor-element-850cfda .dblh__title-wrapper {
    font-size: 46px;
    font-weight: 800;
    padding: 0px 0px 10px 0px;
}

.elementor-622 .elementor-element.elementor-element-850cfda .dblh__title {
    display: inline;
}

.elementor-622 .elementor-element.elementor-element-850cfda .dblh__title-1 {
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-850cfda .wgl-double-heading .dblh__subtitle::before,
.elementor-622 .elementor-element.elementor-element-850cfda .wgl-double-heading .dblh__subtitle::after {
    background-color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-850cfda .dblh__subtitle {
    margin: 23px 0px 0px 0px;
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-9c214c1 .wgl-tabs_headings-wrap {
    margin: 0px 0px 9px 0px;
    padding: 0px 0px 40px 0px;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #232323;
}

.elementor-622 .elementor-element.elementor-element-9c214c1 .wgl-tabs_title {
    font-size: 30px;
    font-weight: 700;
    letter-spacing: -0.05em;
}

.elementor-622 .elementor-element.elementor-element-9c214c1 .wgl-tabs_header {
    padding: 11px 42px 11px 42px;
    margin: 0px 20px 0px 0px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    color: #FFFFFF;
    background-color: #F5F5F500;
    border-color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-9c214c1 .wgl-tabs_header:hover {
    color: #FFFFFF;
    background-color: #1e76bb;
    border-color: #1e76bb;
}

.elementor-622 .elementor-element.elementor-element-9c214c1 .wgl-tabs_header.active {
    color: #FFFFFF;
    background-color: #1e76bb;
    border-color: #1e76bb;
}

.elementor-622 .elementor-element.elementor-element-9c214c1 .wgl-tabs_icon:not(.wgl-tabs_icon-image) {
    font-size: 26px;
}

.elementor-622 .elementor-element.elementor-element-9c214c1 .wgl-tabs_content {
    padding: 32px 0px 15px 0px;
}

.elementor-622 .elementor-element.elementor-element-9c214c1>.elementor-widget-container {
    margin: -138px 0px 0px 0px;
}

.elementor-622 .elementor-element.elementor-element-942c114 {
    --spacer-size: 94px;
}

.elementor-622 .elementor-element.elementor-element-39aea13>.elementor-container {
    max-width: 1920px;
}

.elementor-622 .elementor-element.elementor-element-e3c685c .wgl-portfolio {
    --portfolio-columns-gap: 0px;
}

.elementor-622 .elementor-element.elementor-element-9865fa2 {
    --spacer-size: 121px;
}

.elementor-622 .elementor-element.elementor-element-fc70d4a .dblh__content {
    width: 40%;
}

.elementor-622 .elementor-element.elementor-element-fc70d4a .dblh__title-wrapper {
    font-size: 46px;
    font-weight: 800;
    padding: 0px 0px 10px 0px;
}

.elementor-622 .elementor-element.elementor-element-fc70d4a .dblh__title {
    display: inline;
}

.elementor-622 .elementor-element.elementor-element-fc70d4a .wgl-double-heading .dblh__subtitle::before,
.elementor-622 .elementor-element.elementor-element-fc70d4a .wgl-double-heading .dblh__subtitle::after {
    background-color: #232323;
}

.elementor-622 .elementor-element.elementor-element-fc70d4a .dblh__subtitle {
    margin: 9px 0px 0px 0px;
    color: #1e76bb;
}

.elementor-622 .elementor-element.elementor-element-bdf4048 {
    margin-top: 27px;
    margin-bottom: 0px;
}

.elementor-622 .elementor-element.elementor-element-648f2e9 .wgl-navigation_wrapper {
    justify-content: center;
    align-items: flex-start;
    margin: -7% -29% 0% 0%;
}

.elementor-622 .elementor-element.elementor-element-648f2e9 .navigation-position-under_each_other .wgl-navigation_wrapper {
    align-items: center;
    justify-content: flex-start;
}

.elementor-622 .elementor-element.elementor-element-648f2e9 .wgl-testimonials {
    --gap: 60px;
}

.elementor-622 .elementor-element.elementor-element-648f2e9 .testimonial__item .item__icon {
    display: inline-flex;
    margin: 0px 18px -10px 0px;
    padding: 13px 13px 13px 13px;
    border-radius: 50px 50px 50px 50px;
    color: #FFFFFF;
    background-color: #1e76bb;
}

.elementor-622 .elementor-element.elementor-element-648f2e9 .item__quote {
    max-width: 835px;
    margin: 29px 0px 0px 0px;
}

.elementor-622 .elementor-element.elementor-element-648f2e9 .author__thumbnail {
    --image-width: 130;
    --image-not-active-width: 100;
    padding: 13px 13px 13px 13px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: rgba(37, 98, 255, 0);
}

.elementor-622 .elementor-element.elementor-element-648f2e9 .author__thumbnail,
.elementor-622 .elementor-element.elementor-element-648f2e9 .author__thumbnail img {
    border-radius: 50% 50% 50% 50%;
}

.elementor-622 .elementor-element.elementor-element-648f2e9 .testimonials__wrapper:hover .author__thumbnail,
.elementor-622 .elementor-element.elementor-element-648f2e9 .swiper-slide.swiper-slide-active .author__thumbnail {
    border-color: rgba(37, 98, 255, 1);
}

.elementor-622 .elementor-element.elementor-element-648f2e9>.elementor-widget-container {
    margin: 0% -49% 0% 0%;
}

.elementor-622 .elementor-element.elementor-element-27777ba {
    --spacer-size: 60px;
}

.elementor-622 .elementor-element.elementor-element-5d84a65 {
    background-color: transparent;
    -webkit-mask-image: radial-gradient(circle at center center, #FF0808 0%, #FF000061 68%);
    margin-top: 30px;
    margin-bottom: 0px;
}

.elementor-622 .elementor-element.elementor-element-5d84a65 .elementor-editor-section-settings {
    transform: translateX(-50%) translateY(0) scaleY(-1);
}

.elementor-622 .elementor-element.elementor-element-9699418 .elementor-repeater-item-55a294d .clients_image img:not(.lazyload),
.elementor-622 .elementor-element.elementor-element-9699418 .elementor-repeater-item-55a294d .clients_image img.lazyloaded {
    width: 163px;
}

.elementor-622 .elementor-element.elementor-element-9699418.link_on-wrapper .elementor-repeater-item-55a294d .clients_image .mask_image {
    -webkit-mask-size: 163px;
}

.elementor-622 .elementor-element.elementor-element-9699418 .elementor-repeater-item-7fd3d39 .clients_image img:not(.lazyload),
.elementor-622 .elementor-element.elementor-element-9699418 .elementor-repeater-item-7fd3d39 .clients_image img.lazyloaded {
    width: 144px;
}

.elementor-622 .elementor-element.elementor-element-9699418.link_on-wrapper .elementor-repeater-item-7fd3d39 .clients_image .mask_image {
    -webkit-mask-size: 144px;
}

.elementor-622 .elementor-element.elementor-element-9699418 .elementor-repeater-item-d5f0b58 .clients_image img:not(.lazyload),
.elementor-622 .elementor-element.elementor-element-9699418 .elementor-repeater-item-d5f0b58 .clients_image img.lazyloaded {
    width: 77px;
}

.elementor-622 .elementor-element.elementor-element-9699418.link_on-wrapper .elementor-repeater-item-d5f0b58 .clients_image .mask_image {
    -webkit-mask-size: 77px;
}

.elementor-622 .elementor-element.elementor-element-9699418 .elementor-repeater-item-4d144be .clients_image img:not(.lazyload),
.elementor-622 .elementor-element.elementor-element-9699418 .elementor-repeater-item-4d144be .clients_image img.lazyloaded {
    width: 74px;
}

.elementor-622 .elementor-element.elementor-element-9699418.link_on-wrapper .elementor-repeater-item-4d144be .clients_image .mask_image {
    -webkit-mask-size: 74px;
}

.elementor-622 .elementor-element.elementor-element-9699418 .elementor-repeater-item-5e06955 .clients_image img:not(.lazyload),
.elementor-622 .elementor-element.elementor-element-9699418 .elementor-repeater-item-5e06955 .clients_image img.lazyloaded {
    width: 85px;
}

.elementor-622 .elementor-element.elementor-element-9699418.link_on-wrapper .elementor-repeater-item-5e06955 .clients_image .mask_image {
    -webkit-mask-size: 85px;
}

.elementor-622 .elementor-element.elementor-element-9699418.link_on-image .clients_image {
    justify-content: center;
    -webkit-mask-position-x: center;
    align-items: center;
    -webkit-mask-position-y: center;
}

.elementor-622 .elementor-element.elementor-element-9699418.link_on-wrapper .image_wrapper {
    justify-content: center;
    -webkit-mask-position-x: center;
    align-items: center;
    -webkit-mask-position-y: center;
}

.elementor-622 .elementor-element.elementor-element-9699418 .clients_item {
    --gap: 30px;
}

.elementor-622 .elementor-element.elementor-element-9699418 .clients_image {
    padding: 15px 15px 15px 15px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #232323;
    min-height: 200px;
    transition: 0.4s;
}

.elementor-622 .elementor-element.elementor-element-9699418 .image_wrapper.mask_image {
    background-color: #232323;
}

.elementor-622 .elementor-element.elementor-element-9699418 .image_wrapper.mask_image img {
    visibility: hidden !important;
}

.elementor-622 .elementor-element.elementor-element-9699418 .image_wrapper.mask_image:hover {
    background-color: #1e76bb;
}

.elementor-622 .elementor-element.elementor-element-9699418>.elementor-widget-container {
    margin: 0px -15px 0px -15px;
}

.elementor-622 .elementor-element.elementor-element-18fdbaf {
    --spacer-size: 94px;
}

.elementor-622 .elementor-element.elementor-element-687e2ac .clip-text__title {
    font-size: 250px;
    text-transform: uppercase;
    line-height: 0.9em;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: url("");
    background-position: 30% 70%;
}

.elementor-622 .elementor-element.elementor-element-687e2ac>.elementor-widget-container {
    margin: 0px -44px 0px -18px;
}

.elementor-622 .elementor-element.elementor-element-687e2ac {
    width: auto;
    max-width: auto;
}

.elementor-622 .elementor-element.elementor-element-1f975f2 .content_wrapper {
    flex-direction: column;
}

.elementor-622 .elementor-element.elementor-element-1f975f2 .wgl-infobox_button .read-more-icon {
    font-size: 26px;
}

.elementor-622 .elementor-element.elementor-element-1f975f2 .wgl-infobox_button .read-more-icon svg {
    font-size: 26px;
}

.elementor-622 .elementor-element.elementor-element-1f975f2 .wgl-infobox_title {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.1em;
    margin: 0px 0px 64px 0px;
    display: block;
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-1f975f2 .elementor-widget-container:hover .wgl-infobox_title {
    transform: translateY(0px);
}

.elementor-622 .elementor-element.elementor-element-1f975f2 .wgl-infobox_content {
    font-size: 32px;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.05em;
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-1f975f2 .wgl-infobox-button_wrapper {
    margin: 0px 0px 0px 0px;
    position: absolute;
    width: 100%;
    left: 87%;
    top: -8px;
}

.elementor-622 .elementor-element.elementor-element-1f975f2 .wgl-infobox_button {
    color: #FFFFFF;
}

.elementor-622 .elementor-element.elementor-element-1f975f2 .elementor-widget-container {
    padding: 25px 30px 25px 30px;
    background-color: #1e76bb;
    transition: 0.4s;
}

.elementor-622 .elementor-element.elementor-element-1f975f2 {
    width: var(--container-widget-width, 195px);
    max-width: 195px;
    --container-widget-width: 195px;
    --container-widget-flex-grow: 0;
}

.elementor-622 .elementor-element.elementor-element-6fcd345 {
    --spacer-size: 75px;
}

body.elementor-page-622 #main.site-main {
    z-index: 0;
}

@media(max-width:1200px) and (min-width:768px) {
    .elementor-622 .elementor-element.elementor-element-6dfbbbb {
        width: 50%;
    }

    .elementor-622 .elementor-element.elementor-element-54d51cd {
        width: 50%;
    }

    .elementor-622 .elementor-element.elementor-element-aaf87e9 {
        width: 50%;
    }

    .elementor-622 .elementor-element.elementor-element-02c0716 {
        width: 50%;
    }

    .elementor-622 .elementor-element.elementor-element-6ec91a6 {
        width: 100%;
    }

    .elementor-622 .elementor-element.elementor-element-51ec770 {
        width: 100%;
    }
}

@media(max-width:1200px) {
    .elementor-622 .elementor-element.elementor-element-ed5a73d.elementor-column>.elementor-widget-wrap {
        justify-content: flex-start;
    }

    .elementor-622 .elementor-element.elementor-element-ed5a73d>.elementor-element-populated {
        padding: 0px 15px 0px 15px;
    }

    .elementor-622 .elementor-element.elementor-element-f8a5d3e {
        --spacer-size: 40px;
    }

    .elementor-622 .elementor-element.elementor-element-c457a90>.elementor-widget-container {
        margin: 0px 30px 30px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-c4a0816>.elementor-widget-container {
        margin: 0px 0px 30px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-059fdde {
        margin-top: 10px;
        margin-bottom: 0px;
    }

    .elementor-622 .elementor-element.elementor-element-abfc796>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-5fe0be3 .dblh__content {
        width: 50%;
    }

    .elementor-622 .elementor-element.elementor-element-5fe0be3 .dblh__title-wrapper {
        font-size: 100px;
    }

    .elementor-622 .elementor-element.elementor-element-5ec3b01 .dblh__content {
        width: 50%;
    }

    .elementor-622 .elementor-element.elementor-element-5ec3b01 .dblh__title-wrapper {
        font-size: 100px;
    }

    .elementor-622 .elementor-element.elementor-element-5ec3b01>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-a50d542 .dblh__content {
        width: 50%;
    }

    .elementor-622 .elementor-element.elementor-element-a50d542 .dblh__title-wrapper {
        font-size: 100px;
    }

    .elementor-622 .elementor-element.elementor-element-5932e43 .wgl-infobox_title {
        padding: 0px 30px 0px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-0d03889>.elementor-widget-container {
        margin: 0px 0px 0px 30px;
    }

    .elementor-622 .elementor-element.elementor-element-0d03889 {
        width: var(--container-widget-width, 500px);
        max-width: 500px;
        --container-widget-width: 500px;
        --container-widget-flex-grow: 0;
    }

    .elementor-622 .elementor-element.elementor-element-dce0e8f {
        --spacer-size: 20px;
    }

    .elementor-622 .elementor-element.elementor-element-d578033 {
        margin-top: 60px;
        margin-bottom: 70px;
    }

    .elementor-622 .elementor-element.elementor-element-6ec91a6>.elementor-element-populated {
        margin: 50px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-622 .elementor-element.elementor-element-51ec770>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-622 .elementor-element.elementor-element-5ae668f .dblh__content {
        width: 50%;
    }

    .elementor-622 .elementor-element.elementor-element-5ae668f .dblh__title-wrapper {
        font-size: 34px;
    }

    .elementor-622 .elementor-element.elementor-element-5ae668f {
        --container-widget-width: 770px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 770px);
        max-width: 770px;
    }

    .elementor-622 .elementor-element.elementor-element-dfe25d3 .dblh__content {
        width: 50%;
    }

    .elementor-622 .elementor-element.elementor-element-dfe25d3 .dblh__title-wrapper {
        font-size: 34px;
    }

    .elementor-622 .elementor-element.elementor-element-dfe25d3 {
        --container-widget-width: 770px;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 770px);
        max-width: 770px;
    }

    .elementor-622 .elementor-element.elementor-element-50ed48a>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-50ed48a {
        width: 100%;
        max-width: 100%;
    }

    .elementor-622 .elementor-element.elementor-element-86856f2>.elementor-widget-container {
        margin: 24px 0px 0px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-a6ea6bb {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-622 .elementor-element.elementor-element-424918a {
        --spacer-size: 70px;
    }

    .elementor-622 .elementor-element.elementor-element-8a2f894 .dblh__content {
        width: 50%;
    }

    .elementor-622 .elementor-element.elementor-element-8a2f894 .dblh__title-wrapper {
        font-size: 36px;
    }

    .elementor-622 .elementor-element.elementor-element-784ff7d .wgl-navigation_wrapper {
        justify-content: flex-end;
        margin: -125px 15px 0px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-784ff7d .navigation-position-under_each_other .wgl-navigation_wrapper {
        align-items: flex-end;
    }

    .elementor-622 .elementor-element.elementor-element-784ff7d>.elementor-widget-container {
        margin: 0px -15px 0px -15px;
    }

    .elementor-622 .elementor-element.elementor-element-602b918 {
        --spacer-size: 50px;
    }

    .elementor-622 .elementor-element.elementor-element-6af46ec {
        --spacer-size: 30px;
    }

    .elementor-622 .elementor-element.elementor-element-2875c78 .divider img {
        width: 80px;
    }

    .elementor-622 .elementor-element.elementor-element-2875c78 {
        font-size: 70px;
        --top-offset: 2;
    }

    .elementor-622 .elementor-element.elementor-element-2875c78 .text--word .divider {
        top: 2px;
    }

    .elementor-622 .elementor-element.elementor-element-1af3cd7>.elementor-widget-container {
        margin: 0px 15px 0px 15px;
    }

    .elementor-622 .elementor-element.elementor-element-9808dc0 {
        --spacer-size: 50px;
    }

    .elementor-622 .elementor-element.elementor-element-1640c46 {
        --spacer-size: 70px;
    }

    .elementor-622 .elementor-element.elementor-element-850cfda .dblh__content {
        width: 50%;
    }

    .elementor-622 .elementor-element.elementor-element-850cfda .dblh__title-wrapper {
        font-size: 36px;
    }

    .elementor-622 .elementor-element.elementor-element-9c214c1 .wgl-tabs_headings-wrap {
        padding: 0px 0px 0px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-9c214c1 .wgl-tabs_title {
        font-size: 18px;
    }

    .elementor-622 .elementor-element.elementor-element-9c214c1>.elementor-widget-container {
        margin: 20px 0px 0px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-942c114 {
        --spacer-size: 70px;
    }

    .elementor-622 .elementor-element.elementor-element-e3c685c>.elementor-widget-container {
        margin: 30px 0px 0px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-9865fa2 {
        --spacer-size: 70px;
    }

    .elementor-622 .elementor-element.elementor-element-fc70d4a .dblh__content {
        width: 50%;
    }

    .elementor-622 .elementor-element.elementor-element-fc70d4a .dblh__title-wrapper {
        font-size: 36px;
    }

    .elementor-622 .elementor-element.elementor-element-648f2e9 .wgl-navigation_wrapper {
        margin: -110px -88% 0 0;
    }

    .elementor-622 .elementor-element.elementor-element-648f2e9>.elementor-widget-container {
        margin: 0% 0% 0% 0%;
    }

    .elementor-622 .elementor-element.elementor-element-27777ba {
        --spacer-size: 20px;
    }

    .elementor-622 .elementor-element.elementor-element-18fdbaf {
        --spacer-size: 60px;
    }

    .elementor-622 .elementor-element.elementor-element-e3806ae.elementor-column>.elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-622 .elementor-element.elementor-element-687e2ac .clip-text__title {
        font-size: 134px;
        background-position: 24% 60%;
    }

    .elementor-622 .elementor-element.elementor-element-687e2ac>.elementor-widget-container {
        margin: 0px -25px 0px -18px;
    }

    .elementor-622 .elementor-element.elementor-element-1f975f2 .wgl-infobox_title {
        padding: 0px 30px 0px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-6fcd345 {
        --spacer-size: 30px;
    }
}

@media(max-width:767px) {
    .elementor-622 .elementor-element.elementor-element-5fe0be3 .dblh__content {
        width: 100%;
    }

    .elementor-622 .elementor-element.elementor-element-5fe0be3 .dblh__title-wrapper {
        font-size: 54px;
    }

    .elementor-622 .elementor-element.elementor-element-5ec3b01 .dblh__content {
        width: 100%;
    }

    .elementor-622 .elementor-element.elementor-element-5ec3b01 .dblh__title-wrapper {
        font-size: 54px;
    }

    .elementor-622 .elementor-element.elementor-element-a50d542 .dblh__content {
        width: 100%;
    }

    .elementor-622 .elementor-element.elementor-element-a50d542 .dblh__title-wrapper {
        font-size: 54px;
    }

    .elementor-622 .elementor-element.elementor-element-0d03889 {
        font-size: 26px;
    }

    .elementor-622 .elementor-element.elementor-element-0d03889>.elementor-widget-container {
        margin: 30px 0px 0px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-1184907 {
        --spacer-size: 30px;
    }

    .elementor-622 .elementor-element.elementor-element-dce0e8f {
        --spacer-size: 10px;
    }

    .elementor-622 .elementor-element.elementor-element-5ae668f .dblh__content {
        width: 100%;
    }

    .elementor-622 .elementor-element.elementor-element-5ae668f .dblh__title-wrapper {
        font-size: 20px;
    }

    .elementor-622 .elementor-element.elementor-element-dfe25d3 .dblh__content {
        width: 100%;
    }

    .elementor-622 .elementor-element.elementor-element-dfe25d3 .dblh__title-wrapper {
        font-size: 26px;
    }

    .elementor-622 .elementor-element.elementor-element-8a2f894 .dblh__content {
        width: 100%;
    }

    .elementor-622 .elementor-element.elementor-element-8a2f894 .dblh__title-wrapper {
        font-size: 30px;
    }

    .elementor-622 .elementor-element.elementor-element-784ff7d .wgl-navigation_wrapper {
        margin: 0vw -100vw 0vw 0vw;
    }

    .elementor-622 .elementor-element.elementor-element-6af46ec {
        --spacer-size: 60px;
    }

    .elementor-622 .elementor-element.elementor-element-2875c78 .divider img {
        width: 60px;
    }

    .elementor-622 .elementor-element.elementor-element-2875c78 {
        font-size: 40px;
        --top-offset: -2;
    }

    .elementor-622 .elementor-element.elementor-element-2875c78 .text--word .divider {
        top: -2px;
    }

    .elementor-622 .elementor-element.elementor-element-850cfda .dblh__content {
        width: 100%;
    }

    .elementor-622 .elementor-element.elementor-element-850cfda .dblh__title-wrapper {
        font-size: 30px;
    }

    .elementor-622 .elementor-element.elementor-element-9c214c1 .wgl-tabs_header {
        padding: 10px 25px 10px 25px;
    }

    .elementor-622 .elementor-element.elementor-element-fc70d4a .dblh__content {
        width: 100%;
    }

    .elementor-622 .elementor-element.elementor-element-fc70d4a .dblh__title-wrapper {
        font-size: 30px;
    }

    .elementor-622 .elementor-element.elementor-element-648f2e9 .wgl-navigation_wrapper {
        justify-content: center;
        align-items: flex-end;
        margin: 0px 0px -50px 0px;
    }

    .elementor-622 .elementor-element.elementor-element-648f2e9 .navigation-position-under_each_other .wgl-navigation_wrapper {
        align-items: center;
        justify-content: flex-end;
    }

    .elementor-622 .elementor-element.elementor-element-27777ba {
        --spacer-size: 90px;
    }

    .elementor-622 .elementor-element.elementor-element-18fdbaf {
        --spacer-size: 30px;
    }

    .elementor-622 .elementor-element.elementor-element-687e2ac .clip-text__title {
        font-size: 88px;
        background-position: -29% 65%;
        background-size: cover;
    }

    .elementor-622 .elementor-element.elementor-element-1f975f2>.elementor-widget-container {
        margin: 30px 0px 0px 0px;
    }
}